html { font-size: 1.8w; }
@media all and (min-width:1000px) { html { font-size: 18px; } }
@media all and (max-width:520px) { html{ font-size: 14px; } }

body {
  min-height: 100vh;
  background-color: #fcf6f0;
  color: #333;
  font-family: 'Plex Sans', Georgia, 'Times New Roman', Times, serif;
}

main {
  display: block;
  max-width: 38rem;
  padding: 2rem;
  margin: auto;
}

p {
  margin: auto auto 1em;
}

h1, h2, h3, h4, h5, h6 {
  line-height: 1;
  margin-top: 0.2em;
  margin-bottom: 0.5em;
  padding-bottom: 0.5rem;
}
    
h1 {
  border-top: none;
  border-bottom: 1px solid black;
  color: #222;
  font-size: 2.1rem;
}

h2 {
  color: #222;
  font-size: 1.8rem;
}

h3 {
  font-size: 1.4rem;
  line-height: 1;
}

h4 {
  font-size: 1.2rem;
}

h5 {
  font-size: 1.1rem;
}

h6 {
  font-size: 1rem;
}

a {
  color: #36454f;
  text-decoration: none;
  border-bottom: dotted 1px #a1a3a1;
}

hr {
	border: 0;
	border-top: 0.1rem solid #f4f5f6;
}

table {
  border-spacing: 0;
  margin-bottom: .8rem;
}

td,
th {
  padding: 1rem 1.2rem;
}

td:first-child,
th:first-child {
  padding-left: 0;
}

td:last-child,
th:last-child {
  padding-right: 0;
}

td:not([align]),
th:not([align]) {
  /* Taken from sscaffold: Table cells receive a default left alignment
   * unless alignment is specified in the element. */
  text-align: left;
}

td,
th {
  border-bottom: 0.1rem solid #eee;
}

blockquote {
	border-left: 0.3rem solid #eee;
	padding: 1rem 1.5rem;
}


blockquote *:last-child {
	margin-bottom: 0;
}

/* Blog-specific */
article#blogpost p {
  margin: auto auto 1.3rem;
}

article#blogpost p + p {
  text-indent: 1.5rem;
  margin-top: -.7rem;
}

article#blogpost footer {
  font-size: small;
  font-style: italic;
  text-align: right;
  width: 100%;
}
